
	
		h1{
			font-family:"trebuchet ms",verdana,sans-serif;
			font-size:130%;
			border-bottom:1px solid #999;
		}
		h2{
			font-family:"trebuchet ms",verdana,sans-serif;
			font-size:100%;
			line-height:40%;
		}
		h3{
			font-family:"trebuchet ms",verdana,sans-serif;
			font-size:100%;
		}

		#smallspace{
			font-family:"trebuchet ms",verdana,sans-serif;
			font-size:120%;
			font-weight: bold;
			border: 0px;

		}
		#discription{
			font-family:"trebuchet ms",verdana,sans-serif;
			font-size:110%;
			

		}
		img{
			border: 0px;
		}
		
